# ALPNFatal
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L7)</span>
```pony
primitive val ALPNFatal
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L7)</span>


```pony
new val create()
: ALPNFatal val^
```

#### Returns

* [ALPNFatal](net-ssl-ALPNFatal.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L8)</span>


```pony
fun box eq(
  that: ALPNFatal val)
: Bool val
```
#### Parameters

*   that: [ALPNFatal](net-ssl-ALPNFatal.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/alpn.md#L8)</span>


```pony
fun box ne(
  that: ALPNFatal val)
: Bool val
```
#### Parameters

*   that: [ALPNFatal](net-ssl-ALPNFatal.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

